<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Friend Form</title>

    <form
        action=""
        method="POST"
        style="display: flex; flex-direction: column; gap: 6px; align-items: center"
    >
        {% csrf_token %}
        <h2> Let's Add Your Friend !</h2>
        <div style="display: flex; flex-direction: column; gap: 4px; align-items: center">
            <p>Name: {{form.name}}</p>
            <p>NPM: {{form.npm}}</p>
            <p>Date of Birth: <input type="date" name="date_of_birth"></p>
        </div>
        <input type="submit" value="Submit">
    </form>

</head>
<body>

</body>
</html>